.PC {
    background-color: #547180;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.PC .div {
    background-color: #547180;
    width: 1440px;
    height: 1248px;
    position: relative;
}

.PC .text-wrapper {
    position: absolute;
    width: 85px;
    top: 136px;
    left: 119px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 30px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .overlap-group {
    position: absolute;
    width: 110px;
    height: 110px;
    top: 20px;
    left: 95px;
    background-color: #547180;
    border-radius: 55px;
    border: 1px solid;
    border-color: #000000;
    box-shadow: inset 0px 0px 10px #000000;
}

.PC .ellipse {
    width: 100px;
    height: 100px;
    top: 4px;
    left: 4px;
    border-radius: 50px;
    position: absolute;
    background-color: #000000;
}

.PC .img {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 24px;
    left: 24px;
}

.PC .send-file {
    left: 707px;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 161px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .send-file::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.PC .send-file:hover::after {
    content: "SEND FILE";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 90px;
    z-index: 9999; 
}

.PC .file-earmark-plus {
    position: relative;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 5px;
}

.PC .vector {
    position: absolute;
    width: 22px;
    height: 30px;
    top: 0;
    left: 5px;
}

.PC .turned-off-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 101px;
    left: 656px;
    background-color: #621010;
    border-radius: 8px;
}

.PC .turned-off-click::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.PC .turned-off-click:hover::after {
    content: "TURN OFF";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 90px;
    z-index: 9999; 
}

.PC .img-2 {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 5px;
}

.PC .take-screenshot {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 161px;
    left: 761px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .take-screenshot::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.PC .take-screenshot:hover::after {
    content: "SCREENSHOT";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 120px;
    z-index: 9999; 
}

.PC .screenshot {
    position: relative;
    width: 30px;
    height: 30px;
    top: 7px;
    left: 5px;
}

.PC .overlap-group-2 {
    position: relative;
    height: 30px;
}

.PC .camera-fill {
    position: absolute;
    width: 20px;
    height: 21px;
    top: 9px;
    left: 10px;
}

.PC .fullscreen {
    position: absolute;
    width: 26px;
    height: 27px;
    top: 0;
    left: 0;
}

.PC .battery-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 101px;
    left: 758px;
    background-color: #015300;
    border-radius: 8px;
}

.PC .battery-click::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.PC .battery-click:hover::after {
    content: "50%";
    font-family: "Coda-Regular", Helvetica;
    opacity: 1;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 10px;
    border-radius: 8px;
    z-index: 9999; 
}


.PC .send-message {
    left: 656px;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 161px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .send-message::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.PC .send-message:hover::after {
    content: "SEND MESSAGE";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 140px;
    z-index: 9999; 
}

.PC .chat {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 3px;
    left: 5px;
}

.PC .delete-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 101px;
    left: 707px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .delete-click::after {
    content: "";
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.PC .delete-click:hover::after {
    content: "DELETE";
    font-family: "Coda-Regular", Helvetica;
    text-align: center;
    opacity: 1;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: black;
    color: white;
    padding: 5px 2px;
    border-radius: 8px;
    width: 70px;
    z-index: 9999; 
}

.PC .trash {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 8px;
    left: 7px;
}

.PC .CPU {
    position: absolute;
    width: 1079px;
    height: 196px;
    top: 280px;
    left: 318px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .line {
    width: 1px;
    height: 178px;
    top: 11px;
    left: 742px;
    position: absolute;
    object-fit: cover;
}

.PC .text-wrapper-2 {
    top: 66px;
    position: absolute;
    left: 656px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .overlap {
    position: absolute;
    width: 565px;
    height: 16px;
    top: 70px;
    left: 82px;
    background-color: #d9d9d9;
    border-radius: 8px;
    border: 1px solid;
    border-color: #000000;
}

.PC .rectangle {
    width: 226px;
    position: relative;
    height: 16px;
    top: -1px;
    left: -1px;
    background-color: #015300;
    border-radius: 8px 0px 0px 8px;
}

.PC .text-wrapper-3 {
    position: absolute;
    top: 14px;
    left: 23px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .processes {
    position: absolute;
    top: 102px;
    left: 325px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: transparent;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .span {
    color: #000000;
}

.PC .text-wrapper-4 {
    color: #000000b2;
}

.PC .text-wrapper-5 {
    color: #000000;
    font-size: 24px;
}

.PC .speed-ghz {
    position: absolute;
    top: 102px;
    left: 468px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: transparent;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .utilization {
    position: absolute;
    top: 102px;
    left: 185px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: transparent;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .base-speed-sockets {
    position: absolute;
    top: 41px;
    left: 767px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .element-ghz {
    position: absolute;
    top: 41px;
    left: 963px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .element-gen-intel-r {
    position: absolute;
    top: 22px;
    left: 168px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .component {
    position: absolute;
    width: 1079px;
    height: 196px;
    top: 492px;
    left: 318px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .text-wrapper-6 {
    top: 63px;
    position: absolute;
    left: 656px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .rectangle-wrapper {
    position: absolute;
    width: 565px;
    height: 16px;
    top: 67px;
    left: 82px;
    background-color: #d9d9d9;
    border-radius: 8px;
    border: 1px solid;
    border-color: #000000;
}

.PC .rectangle-2 {
    width: 396px;
    position: relative;
    height: 16px;
    top: -1px;
    left: -1px;
    background-color: #015300;
    border-radius: 8px 0px 0px 8px;
}

.PC .text-wrapper-7 {
    position: absolute;
    top: 11px;
    left: 23px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .speed-slots-used {
    position: absolute;
    top: 48px;
    left: 770px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .element-mhz-of {
    top: 48px;
    left: 965px;
    position: absolute;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .in-use-compressed {
    position: absolute;
    top: 104px;
    left: 401px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: transparent;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .element-GB {
    position: absolute;
    top: 20px;
    left: 103px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .available-GB {
    position: absolute;
    top: 104px;
    left: 210px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: transparent;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .DISK {
    position: absolute;
    width: 1079px;
    height: 196px;
    top: 704px;
    left: 318px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .text-wrapper-8 {
    top: 68px;
    position: absolute;
    left: 656px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .text-wrapper-9 {
    position: absolute;
    top: 15px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .div-wrapper {
    position: absolute;
    width: 565px;
    height: 16px;
    top: 72px;
    left: 82px;
    background-color: #d9d9d9;
    border-radius: 8px;
    border: 1px solid;
    border-color: #000000;
}

.PC .rectangle-3 {
    width: 34px;
    position: relative;
    height: 16px;
    top: -1px;
    left: -1px;
    background-color: #015300;
    border-radius: 8px 0px 0px 8px;
}

.PC .capacity-formatted {
    position: absolute;
    top: 31px;
    left: 772px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .element-GB-GB-yes {
    top: 31px;
    left: 966px;
    position: absolute;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .nvme-PC-nvme {
    position: absolute;
    top: 24px;
    left: 203px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .processes-2 {
    position: absolute;
    width: 1079px;
    height: 303px;
    top: 916px;
    left: 318px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .text-wrapper-10 {
    position: absolute;
    width: 150px;
    top: 22px;
    left: 30px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.PC .text-wrapper-11 {
    position: absolute;
    width: 85px;
    top: 76px;
    left: 145px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #547180;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.PC .text-wrapper-12 {
    position: absolute;
    width: 63px;
    top: 76px;
    left: 537px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #547180;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.PC .text-wrapper-13 {
    position: absolute;
    width: 64px;
    top: 76px;
    left: 845px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #547180;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.PC .text-wrapper-14 {
    position: absolute;
    width: 117px;
    top: 76px;
    left: 664px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #547180;
    font-size: 32px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.PC .google-chrome-task {
    position: absolute;
    width: 172px;
    top: 165px;
    left: 145px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .text-wrapper-15 {
    position: absolute;
    width: 84px;
    top: 129px;
    left: 145px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #00000080;
    font-size: 24px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.PC .element {
    position: absolute;
    width: 62px;
    top: 165px;
    left: 539px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .element-MB-s-MB-s-MB {
    position: absolute;
    width: 73px;
    top: 165px;
    left: 841px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .element-MB-MB {
    position: absolute;
    width: 77px;
    top: 165px;
    left: 684px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
}

.PC .slider {
    top: 166px;
    left: 1056px;
    position: absolute;
    width: 160px;
    height: 49px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .volume-up {
    position: absolute;
    width: 30px;
    height: 37px;
    top: 6px;
    left: 123px;
}

.PC .volume-off {
    position: absolute;
    width: 30px;
    height: 37px;
    top: 6px;
    left: 4px;
}

.PC .overlap-group-wrapper {
    position: absolute;
    width: 80px;
    height: 15px;
    top: 17px;
    left: 37px;
}

.PC .overlap-group-3 {
    position: relative;
    height: 15px;
}

.PC .bottom {
    position: absolute;
    width: 80px;
    height: 5px;
    top: 5px;
    left: 0;
    background-color: #000000;
    border-radius: 8px;
}


.PC .top {
    width: 0;
}

.PC .ellipse-2 {
    width: 12px;
    height: 12px;
    top: 0;
    left: 0;
    border-radius: 50%;
    position: absolute;
    background-color: #000000;
}

.PC .slider-2 {
    top: 167px;
    left: 1227px;
    position: absolute;
    width: 160px;
    height: 49px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .computer-install {
    position: absolute;
    width: 80px;
    height: 49px;
    top: 167px;
    left: 965px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .text-wrapper-16 {
    position: absolute;
    top: 16px;
    left: 10px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .delete-click:hover,
.PC .send-message:hover,
.PC .take-screenshot:hover,
.PC .send-file:hover,
.PC .turned-off-click:hover,
.PC .computer-install:hover {
    box-shadow: 0px 0px 10px #000000b2;
    cursor: pointer;
}

.PC .pc {
    position: absolute;
    width: 300px;
    height: 200px;
    top: 51px;
    left: 318px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.big-pencil .overlap-group {
    position: relative;
    width: 61px;
    height: 61px;
    top: -10px;
    left: -10px;
    background-image: url(./img/ellipse.svg);
    background-size: 100% 100%;
}

.big-pencil .pencil {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 18px;
    left: 18px;
}

.big-pencil {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 77px;
    left: 547px;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
}

.PC .pc:hover+.big-pencil,
.PC .big-pencil:hover {
    opacity: 1;
    pointer-events: auto;
}

@media screen and (max-width: 1700px) {
    .PC .div {
        left: -70px;
    }
}

@media screen and (max-width: 1420px) {
    .PC .div {
        left: -128px;
    }

    .PC .pc {
        width: 200px;
        height: 145px;
    }

    .PC .overlap-group {
        width: 80px;
        height: 80px;
        left: 60px;
    }

    .PC .ellipse {
        width: 70px;
        height: 70px;
    }

    .PC .img {
        width: 40px;
        height: 40px;
        top: 20px;
        left: 20px;
    }

    .PC .text-wrapper {
        width: 85px;
        top: 104px;
        left: 76px;
        font-size: 26px;
    }

    .big-pencil .overlap-group {
        position: relative;
        width: 40px;
        height: 40px;
        top: -10px;
        left: -80px;
        background-image: url(./img/ellipse.svg);
        background-size: 100% 100%;
    }

    .big-pencil .pencil {
        position: absolute;
        width: 17px;
        height: 17px;
        top: 10px;
        left: 10px;
    }

    .PC .turned-off-click {
        top: 51px;
        left: 530px;
    }

    .PC .delete-click {
        top: 51px;
        left: 580px;
    }

    .PC .battery-click {
        top: 51px;
        left: 630px;
    }

    .PC .send-message {
        left: 530px;
        width: 40px;
        height: 40px;
        top: 100px;
    }

    .PC .send-file {
        left: 580px;
        width: 40px;
        height: 40px;
        top: 100px;
    }

    .PC .take-screenshot {
        width: 40px;
        height: 40px;
        top: 100px;
        left: 630px;
    }

    .PC .computer-install {
        height: 40px;
        top: 150px;
        left: 530px;
    }

    .PC .text-wrapper-16 {
        top: 12px;
        left: 8px;
    }

    .PC .slider {
        top: 51px;
        left: 682px;
        height: 40px;

    }

    .PC .slider-2 {
        top: 100px;
        left: 682px;
        height: 40px;
    }

    .PC .volume-off,
    .PC .volume-up {
        top: 3px;
    }

    .PC .bottom {
        top: 2px;
    }

    .PC .ellipse-2 {
        top: -1px;
    }

    .PC .CPU {
        width: 680px;
        height: 196px;
        top: 208px;
        left: 318px;
    }

    .PC .component {
        width: 680px;
        height: 196px;
        top: 418px;
    }

    .PC .DISK {
        width: 680px;
        height: 196px;
        top: 628px;
    }

    .PC .processes-2 {
        width: 680px;
        height: 230px;
        top: 838px;
    }

    .PC .text-wrapper-3 {
        font-size: 26px;
        left: 14px;
    }

    .PC .overlap {
        width: 360px;
        left: 12px;
    }

    .PC .rectangle-2 {
        width: 298px;
    }

    .PC .element-gen-intel-r {
        left: 80px;
        font-size: 16px;
    }

    .PC .text-wrapper-2 {
        top: 70px;
        left: 378px;
        font-size: 14px;
    }

    .PC .text-wrapper-4,
    .PC .text-wrapper-5 {
        font-size: 18px;
    }

    .PC .processes {
        left: 174px;
    }

    .PC .utilization {
        left: 47px;
    }

    .PC .speed-ghz {
        left: 309px;
    }

    .PC .in-use-compressed {
        top: 102px;
        left: 210px;
    }

    .PC .text-wrapper-11 {
        top: 46px;
        left: 22px;
        font-size: 26px;
    }

    .PC .text-wrapper-12 {
        top: 46px;
        left: 318px;
        font-size: 26px;
    }

    .PC .text-wrapper-13 {
        top: 46px;
        left: 572px;
        font-size: 26px;
    }

    .PC .text-wrapper-14 {
        top: 46px;
        left: 419px;
        font-size: 26px;
    }

    .PC .text-wrapper-15 {
        top: 76px;
        left: 22px;
        font-size: 24px;
    }

    .PC .google-chrome-task {
        top: 114px;
        left: 22px;
        font-size: 18px;
    }

    .PC .element {
        top: 114px;
        left: 320px;
        font-size: 18px;
    }

    .PC .element-MB-MB {
        top: 114px;
        left: 428px;
        font-size: 18px;
    }

    .PC .element-MB-s-MB-s-MB {
        top: 114px;
        left: 563px;
        font-size: 18px;
    }

    .PC .line {
        left: 444px;
    }

    .PC .base-speed-sockets,
    .PC .speed-slots-used,
    .PC .capacity-formatted {
        left: 452px;
        font-size: 18px;
        letter-spacing: -0.7px;

    }

    .PC .element-ghz,
    .PC .element-mhz-of,
    .PC .element-GB-GB-yes {
        left: 586px;
        font-size: 18px;
        text-align: right;
        letter-spacing: -0.5px;
    }
}

@media screen and (max-width: 920px) {
    .PC .div {
        top: 190px;
        left: -202px;
    }
}

@media screen and (max-width: 830px) {
    .PC .div {
        left: -250px;
    }
}

@media screen and (max-width: 830px) {
    .PC .div {
        left: -310px;
        background-color: #547180;

    }
}

@media screen and (max-width: 710px) {
    .PC .line {
        width: 0;
    }

    .PC .div {
        top: 66px;
        background-color: #547180;
    }

    html,
    body {
        background-color: #547180;

    }

    .PC .CPU {
        width: 468px;
        height: 300px;
        top: 208px;
        left: 318px;
    }

    .PC .component {
        width: 468px;
        height: 300px;
        top: 518px;
    }

    .PC .DISK {
        width: 468px;
        height: 300px;
        top: 828px;
    }

    .PC .processes-2 {
        width: 468px;
        height: 216px;
        top: 1138px;
    }

    .PC .base-speed-sockets,
    .PC .speed-slots-used,
    .PC .capacity-formatted {
        left: 116px;
        font-size: 18px;
        letter-spacing: 0;
        top: 174px;
    }

    .PC .element-ghz,
    .PC .element-mhz-of,
    .PC .element-GB-GB-yes {
        left: 266px;
        top: 174px;
        font-size: 18px;
        letter-spacing: 0;
        text-align: right;
    }


    .PC .text-wrapper-11 {
        top: 46px;
        left: 14px;
        font-size: 24px;
    }

    .PC .text-wrapper-12 {
        top: 46px;
        left: 190px;
        font-size: 24px;
    }

    .PC .text-wrapper-13 {
        top: 46px;
        left: 380px;
        font-size: 24px;
    }

    .PC .text-wrapper-14 {
        top: 46px;
        left: 264px;
        font-size: 24px;
    }

    .PC .text-wrapper-15 {
        top: 76px;
        left: 14px;
        font-size: 22px;
    }

    .PC .google-chrome-task {
        left: 14px;
        font-size: 18px;
    }

    .PC .element {
        left: 186px;
        font-size: 18px;
    }

    .PC .element-MB-MB {
        left: 256px;
        font-size: 18px;
        width: 100px;
    }

    .PC .element-MB-s-MB-s-MB {
        left: 370px;
        font-size: 18px;
    }

    .PC .slider,
    .PC .slider-2 {
        width: 104px;
    }

    .PC .volume-off {
        width: 20px;
        height: 30px;
        left: 0px;
        top: 6px;
    }

    .PC .volume-up {
        width: 20px;
        height: 30px;
        left: 82px;
        top: 6px;
    }

    .PC .bottom {
        width: 58px;
        height: 3px;
        left: -16px;
    }

    .PC .ellipse-2 {
        width: 10px;
        height: 10px;
        left: -16px;
        ;
    }

}